<div class="modal fade " id="editkategori-{{item_kategori.id}}"  role="dialog" aria-labelledby="editkategori-{{item_kategori.id}}" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-primary text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-pencil"></i> Ubah Data Kategori</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form method ='post' enctype ="multipart/form-data" action="{% url 'profile:admin_categori_edit' item_kategori.id %}">
                        {% csrf_token %}
                        <div class="row">
                            <div class="col-md-3"> Kategori </div>
                            <div class="col-md-8"> <input type="text" value="{{item_kategori.nama}}" name="nama" class="form-control" placeholder="Isi Nama Kategori Berkas"></div>
                         </div>
                        
                        <div class="modal-footer">
                            <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                            <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                        </div>
                </form>
            </div>
        </div>
    </div>
</div>